Fail to apply redmine_importer plugin in Redmine 2.1

Added by yi niu over 7 years ago

Hi:

I just installed Redmine 2.1.4 (bitnami-redmine) and works well.
I want to import some Issue list as CSV file into Redmine and I found the only solution is using redmine_importer plugin.
The plugin is installed successfully on my redmine but the project page will be crashed (404 not found) if select "importer" module.

Can someone help me on this!

Many thanks!

Replies (6)

RE: Fail to apply redmine_importer plugin in Redmine 2.1 - Added by Ivan Cenov over 7 years ago

It seems it is too old and not compatible with Redmine 2.1.4.

RE: Fail to apply redmine_importer plugin in Redmine 2.1 - Added by yi niu over 7 years ago

Thanks for your quick response!

Is there any other way for me to import CSV files (Issue list) into Redmine? I am planing to migrate to Redmine from my old bug system.

RE: Fail to apply redmine_importer plugin in Redmine 2.1 - Added by Rainer Putzinger about 7 years ago

We used the RedMine Importer plugin for some years now but it prevents us from updating RedMine to a recent version, since the importer would not work anymore then.

Is there no possibility to upgrade the importer plugin so that it will work with RedMine 2.x? It is a great and useful plugin and works very well, I would find it sad that it just dies because of such a small issue...

This would very much be appreciated!

RE: Fail to apply redmine_importer plugin in Redmine 2.1 - Added by Terence Mill about 7 years ago

There are man forks redmine 2.3 compatible on github, e.g.https://github.com/zh/redmine_importer/network

RE: Fail to apply redmine_importer plugin in Redmine 2.1 - Added by Rainer Putzinger about 7 years ago

@Terence Mill
Yes, indeed, I failed to see the succeeding forks. The latest one by zh, https://github.com/zh/redmine_importer, seems to be exactly what I was looking for, I'll look into that.
Thanks for the hint!

(1-6/6)